Skype API warning

Flexor will stop working with Skype in December 2013

Skype shows a warning: "API - We want to let you know that your FlexorManager.exe application will stop working with Skype, starting in December 2013".

If you upgrade to Skype 6.9 or above, you will see a message in Skype letting you know that Skype will be stopping 3rd party applications access Skype.


As of Skype 6.11 the Desktop API will be removed from the Skype application. This affects all add-on products built for Skype, not just Flexor.


If you want to continue using Flexor we suggest you downgrade to Skype 6.8. After installing Skype 6.8, disable the automatic update function in Skype (Tools > Options > Advanced > Automatic updates).



Copyright © Camrivox 2015.Website Terms of Use Policy - Privacy Policy - Terms & Conditions of Sale